@media (max-width:640px) and (min-width:0px){
    
    p{font-size:12px;}
    
    .cs-ba-slider .before-image-wrapper{
        position:relative;
    }
    
    .cs-ba-slider .after-content-wrapper h3, 
    .cs-ba-slider .before-content-wrapper h3{
        font-size:25px;   
        font-weight:bold;
        position: absolute;
        bottom: 32px;
        z-index: 9;
        left: 40px;
        text-transform: uppercase;
        color: #ec2027;
        border: 4px solid;
        padding: 10px 20px;
    }
    
    .site-header .site-logo{
            padding: 12px 13px;
            max-width: 97px;
            left: 20px;
            position: absolute;
            top: 13px;
            
        }
    .case_study  nav.navigation .nav-previous a:before{
        font-size:20px;
    }
    
    .case_study  nav.navigation .nav-next a:after{
        font-size:20x;
    }
    
    .case_study  nav.navigation .nav-previous a,
    .case_study  nav.navigation .nav-next a{
        font-size:14px;
    }
    
    
    .header-contact .fa-phone{
        font-size:30px;
        display:block !important;
    }    
    
    .top-head .header-col-wrapper:first-child{
        margin-right:0;
    }
    
    .site-header .top-head{
        margin:0;
        float:right;
    }
    
    button.menu-toggle{
        display:none;
    }
    
    .search-and-quote a.button{
        margin: 0;
        font-size: 12px;
        padding: 8px 11px;
    }
    
    .search-and-quote form.woocommerce-product-search button.button {
        padding: 8px 9px;
        font-size: 11px;
    }
    
    .search-and-quote {
        float: right;
        position: relative;
        right: 18px;
        padding:15px 0;
        text-align: right;
        width: 100%;
    }
    
    .search-and-quote form.woocommerce-product-search input.search-field{
        float: left;
        max-width: 100px;
        height: 27px;
        margin-top: 3px !important;
        padding: 5px;
        top: 13px;
    }
    
     .search-and-quote form.woocommerce-product-search input.search-field::placeholder{
         font-size:12px;
     }
     
     .storefront-primary-navigation{
         float: none;
         position:absolute;
         top: 107px;
         background: #fff;
         margin:0 !important;
         width: 100%;
     }
     
     .storefront-primary-navigation .menu{
         display:block;
     }
     
     .footer-widgets{
         padding:50px 20px;
         text-align:center;
     }
     
     .footer-widgets .widget-title:after{
         right:0;
         margin:auto;
     }
     
     .bottom-footer .columns{
         text-align:center;
     }
     
     .right-sidebar #primary{
         background:transparent !Important;
     }
     
     #shortcode-widget-4 .textwidget{
         text-align:left;
     }
     
     .mobile-only{
         display:block;
         color:#fff;
     }
     
     .bg-white .mobile-only{
         color: #333;
     }
     
     section#videos .btn-right{
         text-align:center;
     }
     
     .slider-image-wrapper,
     #slider-slick-wrapper.hero{
         height:1219px;
     }
     
     .homepage-form-wrapper{
         position: absolute;
         right: 0;
         left: 0;
         max-width: 260px;
         margin:auto;
         bottom:215px;
         padding:10px;
     }
     
     .slider-overlay{
         top:136px;
         max-width: 260px;
     }
     
     .home ul.slick-dots{
         bottom:100px;
         left:20px;
     }
     
    .homepage-form-wrapper .gform_wrapper ul.gform_fields li.gfield input.large,
    .homepage-form-wrapper .gform_wrapper ul.gform_fields li.gfield select,
    .homepage-form-wrapper .gform_wrapper .gform_button{
        height: 35px;
    }
    
    .homepage-form-wrapper .gform_wrapper ul.gform_fields li.gfield select .gf_placeholder{
        font-size: 12px;
    }
    
    .homepage-form-wrapper .gform_wrapper .gform_button{
        line-height: 1 !important;
    }
    
    .pwb-brands-cols-outer > div:nth-child(2),
    .pwb-brands-cols-outer > div:nth-child(3){
        text-align:center;
    }
    
    .pwb-all-brands .pwb-brands-cols-outer .brand-logo-wrapper img{
        padding:5px;
    }
    
    section#services .service-info{
        position:relative;
        bottom:0;
        padding-top:25px;
    }
    
    .cover-bg.tint{
        padding-top:30px;
        padding-bottom:30px;
    }
    
    
    /*product page archive*/
    
    #secondary .widget .widget-title {
        font-size: 16px;
    }
    
    .woof_container_inner_productcategories:before,
    .woof_container_pwb-brand:before{
        font-size: 16px;
    }
    
    .woof_list label{
        font-size:14px;
    }
    
    .widget-area > .widget{
            padding: 30px 19px;
    }
    
    .woocommerce-ordering select{
            max-width: 150px;
            height: 34px;
            line-height: 1;
            margin: 0;
            margin-top: 15px;
            font-size:14px;
    }
    
    ul.products li.product{
        border: 1px solid rgb(204,204,204);
    }
    
    .single-product div.product table.variations .value{
        width: 100%;
    }
    
    td.label label,
    span.info-label{
        font-size: 14px !important;
    }
    
    .single-product div.product p.price{
        font-size: 24px;
    }
    
    .yith-ywraq-add-to-quote{
        text-align:center;
    }

    .woocommerce-tabs ul.tabs li{
        width: 100%;
    }
    
    .woocommerce-tabs .wc-tab{
        font-size: 12px;
    }
    
    .ba-image-wrapper {
        height: 150px;
        overflow: hidden;
    }
    
    .ba-image-wrapper img{
        height: 150px;
        width: 100%;
        object-fit: cover;
    }
    
    .ba-item p{
        display:none;
    }
    
    .ba-item-wrapper h4{
        font-size: 14px;
    }
    
    .single-page-custom header.entry-header .main-heading{
        font-size: 20px;
    }
    
    header.entry-header .sub-heading{
        font-size: 14px;
    }
    
    .before-and-after-wrapper h2{
        font-size: 20px;
    }
    .ba-slider-wrapper .slick-prev{
        left: 19px;
        
    }
    
    .ba-slider-wrapper .slick-next {
        right: -19px;
    }
    
    .ba-slider-wrapper .slick-prev:before, .ba-slider-wrapper .slick-next:before{
        font-size: 20px;
    }
    
    section#hero .col-full h1{
        font-size: 31px;
    }

    .single-page-custom {
        padding-top: 100px !important;
    }
    
    #yith-ywraq-form th{
        font-size: 14px;
        padding: 10px 19px;
    }
    
    #yith-ywraq-form table tr td{
        padding: 8px 9px;
        font-size: 12px;
    }
    
    table.cart .product-quantity .minus, table.cart .product-quantity .plus{
        display:inline-block;
        height: 21px;
        width: 21px;
    }
    
    table.cart td.product-quantity .qty{
        width: 21px !important;
        height: 21px;
    }
    
    .remove-prod a{
        font-size: 14px;
    }
    
    #yith-ywraq-mail-form .columns{
        width:100%;
    }
    
    #yith-ywraq-mail-form .columns.medium-4.small-12:nth-child(3){
        margin:0;
    }
    
    .ywraq-wrapper .send-quote-container .columns:first-child a{
        font-size: 14px;
        padding: 20px 0;    
    }
    
    a#request-a-quote-btn{
        padding: 17px 10px;
        font-size: 14px;
    }
    
    .shop_table.cart{
        margin-bottom: 30px
    }
    
    ul.products.list li.product .woocommerce-LoopProduct-link{
        width:100%;
    }
    
    ul.products.list li.product div.product-detail-view{
        width:100%;
    }
    
    ul.products.list li.product .yith-ywraq-add-to-quote{
        position:relative;
        right:0;
    }
    
     ul.products.list li.product .yith-ywraq-add-to-quote > div:nth-child(3),
    ul.products.list li.product .yith-ywraq-add-to-quote > div:last-child{
        display:none;
    }
    
    header.entry-header .main-heading{
        font-size: 25px;
    }
    
    p{font-size: 12px;}
    
    #diesel-engine{
        padding-bottom: 0;
    }
    
    #diesel-engine .diesel-content{
        font-size: 12px;
    }
    
    #diesel-engine .columns img{
        padding: 0px;
    }
    
    .specializing-content-wrap {
        padding: 60px 20px;
    }
    
    .specializing-content{
        padding:0;
    }
    
    #case-study-posts-home {
        width: 100%;
        max-width: 50%;
        padding: 0;
        margin: 0;
        float: left;
    }
    
    .case-study-info {
        width: 100%;
        max-width: 50%;
        float: right;
    }
    .case-study-info { 
        padding : 15px 10px;
       /* height: 500px; */
    }
    
    #case-studies .cover-bg.tint,
    .case-study-info{
        height:300px;
    }
    
     #case-studies .slick-prev:before{
       /* padding: 10px 15px;*/
        font-size: 12px
    }
    
    #case-studies .slick-next:before{
       /* padding: 10px 15px;*/
        font-size: 12px;
    }
    
    #case-studies .slick-next{
        right: -110px;
        bottom:15px;
        padding: 18px 18px;
        border: 3px solid #fff;
    }
    
    #case-studies .slick-prev{
        right: -60px;
        bottom: 15px;
        padding: 18px 18px;
        border: 3px solid #fff;
    }
    
    #diesel-engine .diesel-content{
        padding-top: 20px;
        font-size:12px;
        color:#000;
        padding-left: 40px;
    }
    
    .specializing-content{
        font-size:12px;
    }
    
    #diesel-engine .diesel-content{
        padding-left:0;
    }
    
    #primary{
        padding-top: 0px;
    }
    
    .got-text{
        margin-bottom: 10px;
    }
    
}    